D4Science Infrastructure - Upgrade #4319

D4Science Infrastructure Upgrade to gCube 4.0
Jun 22,2016 12:16 PM - Massimiliano Assante

Status: Completed Start date: Jun 22, 2016

Priority: High Due date: Jul 28, 2016

Assignee: Roberto Cirillo % Done: 100%

Target version: D4Science Infrastructure Upgrade to

gCube 4.0.0

Infrastructure: Pre-Production, Production

Description

gCube 4.0 will contain, among others, the new Infrastructure Data Catalogue, the New Infrastructure Gateway Liferay 6.2 Based,

DataMiner.

Subtasks:

Upgrade # 4320: FARM VO upgrade to gCube 4.0 Completed

Upgrade # 4322: gCubeApps VO upgrade to gCube 4.0 Completed

Upgrade # 4323: D4Science Root VO upgrade to gCube 4.0 Completed

Upgrade # 4324: /gcube/preprod upgrade to gCube 4.0.0 Completed

Upgrade # 4325: SoBigData VO upgrade to gCube 4.0 Completed

Upgrade # 4326: SmartArea VO upgrade to gCube 4.0 Completed

Upgrade # 4327: D4Science Gateways upgrade to gCube 4.0 Completed
Upgrade # 4328: Preprod Gateway upgrade to gCube 4.0 Completed
Task # 4364: Update production keyspace definition on Cassandra Cluster to support new ... Closed
Task # 4442: Create Custom Fields in Liferay DB for Site Closed
Task # 4448: Authorize Redirect URLs for LinkedIn Profile import for all the Production... Closed
Task # 4450: Modify the Email Notification sent over new user registrations Closed
Task # 4476: Please create new VM for production HA Proxy and deploy it Closed
Task # 4477: Create a new VM for tomcat production cluster Closed
Task # 4703: Create Tomcat startup script at boot Closed
Task # 4640: Dismiss BiOnym apps Closed
Task # 4788: StatMan and TrendyLyzer web apps substitution Closed
Task # 4811: Update Terms of Use page for each Gateway Closed
Task # 4812: Update Cookies Policy page for each Gateway Closed
Task # 4813: Deploy Google Analytics tool for each Gateway Closed

Upgrade # 4329: Produce Release Notes for gCube 4.0.0 Completed

Upgrade # 4730: Upgrade JackRabbit Repository Completed
Upgrade # 4731: Update Jackrabbit WebApp Completed
Upgrade # 4732: Update Node Type Definition of Jackrabbit Completed
Task # 4734: Set .application folders to hidden Closed
Task # 4735: Change the owner of storage files according to Jackrabbit information Closed

Task # 4667: Undeploy gCubeApps/DocumentsWorkflow VRE Closed

History

#1 - Jun 22, 2016 12:17 PM - Massimiliano Assante

- Description updated

#2 - Jul 11, 2016 12:38 PM - Massimiliano Assante

- Due date changed from Jul 18, 2016 to Jul 22, 2016

due to changes in a related task

#3 - Jul 15,2016 11:15 AM - Valentina Marioli
- Due date changed from Jul 25, 2016 to Jul 22, 2016

due to changes in a related task

#4 - Jul 25, 2016 08:27 PM - Pasquale Pagano

- Status changed from New to Planned

#5 - Jul 25, 2016 08:28 PM - Pasquale Pagano

- Status changed from Planned to In Progress

#6 - Jul 27, 2016 02:31 PM - Massimiliano Assante
- Due date changed from Jul 22, 2016 to Jul 27, 2016

due to changes in a related task

#7 - Jul 27, 2016 02:34 PM - Massimiliano Assante
- Due date changed from Jul 27, 2016 to Jul 28, 2016

due to changes in a related task

#8 - Aug 31, 2016 10:26 AM - Massimiliano Assante

- Status changed from In Progress to Completed

#9 - Oct 18, 2018 12:07 PM - Roberto Cirillo
- Subject changed from gCube 4.0 to D4Science Infrastructure Upgrade to gCube 4.0

Sep 18, 2025
